Debian Ruby Extras Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, listed by source package. See also the report showing only errors and warnings.

adlint (1.10.0-1)

adlint

bsfilter (1:1.0.17-3)

bsfilter

bundler (1.1.4-5)

bundler

camping (2.1.498-3)

camping

chef (10.12.0-2)

chef

libchef-ruby

libchef-ruby1.8

chef-expander (10.12.0-1)

chef-expander

chef-server-api (10.12.0-1)

chef-server-api

chef-server-webui (10.12.0+dfsg-1)

chef-server-webui

chef-solr (10.12.0+dfsg-1)

chef-solr

coderay (1.0.6-2) [Uploader]

ctioga2 (0.2-4) [Uploader]

ctioga2

cucumber (1.2.1-2)

dnsruby (1.53-1) [Uploader]

libdns-ruby

libdns-ruby1.8

ruby-dnsruby

feed2imap (1.0-2)

feed2imap

gem2deb (0.3.0)

gem2deb

imagetooth (2.0.1-1.1)

imagetooth

jekyll (0.11.2-1)

kwalify (0.7.2-2) [Uploader]

kwalify

libgemplugin-ruby (0.2.3-2) [Uploader]

libgemplugin-ruby

libgemplugin-ruby1.8

libramaze-ruby (2010.06.18-2) [Uploader]

libramaze-ruby

libramaze-ruby1.8

libramaze-ruby1.9.1

mongrel (1.1.5-5) [Uploader]

mongrel

mongrel-doc

ohai (6.14.0-2)

ohai-doc

passenger (2.2.11debian-2)

passenger-doc

racc (1.4.8-4)

rails (2:2.3.14.2)

rails

rails-doc

rake-compiler (0.8.1-1)

rbenv (0.3.0-1)

rbot (0.9.15+post20100705+gitb3aa806-3) [Uploader]

rbot

rbot-doc

rdtool (0.6.34-4)

rdtool

ruby-rd

redmine (1.4.4+dfsg1-1) [Uploader]

redmine

redmine-mysql

redmine-pgsql

redmine-sqlite

redmine-plugin-botsfilter (1.02-2) [Uploader]

redmine-plugin-botsfilter

ruby-actionmailer-2.3 (2.3.14-3)

ruby-actionmailer-3.2 (3.2.6-2)

ruby-actionpack-2.3 (2.3.14-4)

ruby-actionpack-3.2 (3.2.6-4)

ruby-activeldap (1.2.4-2) [Uploader]

libactiveldap-ruby

libactiveldap-ruby-doc

libactiveldap-ruby1.8

ruby-activeldap-doc

ruby-activemodel-3.2 (3.2.6-2)

ruby-activerecord-2.3 (2.3.14-2)

ruby-activerecord-3.2 (3.2.6-2)

ruby-activeresource-2.3 (2.3.14-2)

ruby-activeresource-3.2 (3.2.6-2)

ruby-activesupport-2.3 (2.3.14-4)

ruby-activesupport-3.2 (3.2.6-4)

ruby-addressable (2.2.8-1)

ruby-aggregate (0.2.2-1)

ruby-albino (1.3.3-1)

ruby-algorithm-diff (0.4-14build1)

libalgorithm-diff-ruby

libalgorithm-diff-ruby1.8

ruby-algorithm-diff

ruby-amazon-ec2 (0.9.17-2build1) [Uploader]

libamazonec2-ruby

libamazonec2-ruby-doc

libamazonec2-ruby1.8

ruby-amazon-ec2

ruby-amq-client (0.9.3-1)

ruby-amq-client

ruby-amq-protocol (0.9.2-1)

ruby-amqp (0.9.5-2)

ruby-amqp

ruby-amrita (1.0.2-10build1)

libamrita-ruby1.8

ruby-amrita

ruby-amrita2 (2.0.2+dfsg.1-3build1)

libamrita2-ruby1.8

libamrita2-ruby1.9.1

ruby-amrita2

ruby-arel (3.0.2-2)

ruby-arel

ruby-ascii85 (1.0.1-2)

ruby-bacon (1.1.0-2)

ruby-bacon

ruby-barby (0.5.0-1)

ruby-barby

ruby-bdb (0.6.5-7build1)

libdb-ruby1.8

libdb4.2-ruby1.8

libdb4.3-ruby1.8

libdb4.4-ruby1.8

ruby-bdb

ruby-bio (1.4.2-3)

ruby-bio

ruby-blankslate (2.1.2.4-4)

ruby-bluecloth (2.2.0-3)

ruby-bsearch (1.5-9)

libbsearch-ruby

libbsearch-ruby1.8

ruby-bsearch

ruby-build (20120524-1)

ruby-builder (3.0.0-3) [Uploader]

ruby-bunny (0.7.8-1)

ruby-cairo (1.12.2-2)

ruby-capistrano-colors (0.5.5-1)

ruby-capistrano-colors

ruby-childprocess (0.3.3-1)

ruby-childprocess

ruby-classifier (1.3.3-1)

ruby-cmdparse (2.0.5-1)

ruby-cmdparse

ruby-coffee-rails (3.2.2-1)

ruby-coffee-rails

ruby-coffee-script (2.2.0-1)

ruby-coffee-script

ruby-coffee-script-source (1.3.3-1)

ruby-coffee-script-source

ruby-color-tools (1.4.1-2)

ruby-commandline (0.7.10-13)

ruby-commandline-doc

ruby-compass (0.12.2~dfsg-2) [Uploader]

ruby-compass

ruby-contest (0.1.3-2)

ruby-daemons (1.1.5-2)

ruby-dataobjects (0.10.8-4)

ruby-dataobjects-mysql (0.10.8-4)

ruby-dataobjects-postgres (0.10.8-2)

ruby-dataobjects-sqlite3 (0.10.8-3)

ruby-dbd-mysql (0.4.4+gem2deb-1)

libdbd-mysql-ruby

libdbd-mysql-ruby1.8

libdbd-mysql-ruby1.9.1

ruby-dbd-odbc (0.2.5+gem2deb-1)

libdbd-odbc-ruby

libdbd-odbc-ruby1.8

ruby-dbd-pg (0.3.9+gem2deb-1)

libdbd-pg-ruby

libdbd-pg-ruby1.8

libdbd-pg-ruby1.9.1

ruby-dbd-sqlite3 (1.2.5+gem2deb-1)

libdbd-sqlite3-ruby

libdbd-sqlite3-ruby1.8

libdbd-sqlite3-ruby1.9.1

ruby-dbi (0.4.5-1)

libdbi-ruby

libdbi-ruby1.8

libdbi-ruby1.9.1

ruby-dbi

ruby-dbus (0.7.2-1)

ruby-dbus

ruby-dep-selector (0.0.8-1)

ruby-dep-selector

ruby-deprecated (3.0.0-1)

libdeprecated-ruby

libdeprecated-ruby1.8

libdeprecated-ruby1.9.1

ruby-diff-lcs (1.1.3-1)

libdifflcs-ruby

libdifflcs-ruby1.8

libdifflcs-ruby1.9.1

ruby-diff-lcs

ruby-directory-watcher (1.4.1-1)

ruby-dust (0.1.7-2)

ruby-eb (2.6-2)

ruby-eb

ruby-echoe (4.6.3-1)

ruby-eim-xml (0.0.4-3) [Uploader]

ruby-eim-xml

ruby-em-http-request (0.3.0-1)

ruby-em-http-request

ruby-erubis (2.7.0-2)

ruby-erubis

ruby-escape-utils (0.2.4-3)

ruby-event-loop (0.3-5)

libevent-loop-ruby

libevent-loop-ruby1.8

ruby-event-loop

ruby-eventmachine (0.12.10-3)

ruby-excon (0.13.4-1)

ruby-execjs (1.4.0-2)

ruby-exif (0.1.2-20)

libexif-ruby

libexif-ruby1.8

libexif-ruby1.9.1

ruby-exif

ruby-extlib (0.9.15-2) [Uploader]

ruby-facets (2.9.2-1) [Uploader]

ruby-facets-doc

ruby-fakefs (0.4.0-1)

ruby-fast-gettext (0.6.8-1)

ruby-fast-stemmer (1.0.1-1)

ruby-fast-stemmer

ruby-fast-xs (0.8.0-3)

ruby-fast-xs

ruby-feedparser (0.7-2build1)

libfeedparser-ruby

libfeedparser-ruby-doc

libfeedparser-ruby1.8

ruby-feedparser

ruby-feedtools (0.2.29+dfsg1-5) [Uploader]

libfeedtools-ruby

libfeedtools-ruby-doc

libfeedtools-ruby1.8

libfeedtools-ruby1.9.1

ruby-feedtools

ruby-feedtools-doc

ruby-ferret (0.11.8.4+debian-2)

ruby-ferret

ruby-ffi (1.0.11debian-5)

ruby-fftw3 (0.4-3) [Uploader]

ruby-fftw3

ruby-file-tail (1.0.10-1)

ruby-flexmock (0.9.0-1)

libflexmock-ruby

libflexmock-ruby1.8

libflexmock-ruby1.9.1

ruby-fog (1.3.1-2)

ruby-fog

ruby-formatador (0.2.1-1)

ruby-formatador

ruby-fssm (0.2.9-2)

ruby-fusefs (0.7.0-2)

ruby-fusefs

ruby-gd (0.8.0-3)

ruby-gd

ruby-gettext (2.2.1-2)

ruby-gettext

ruby-gettext-activerecord (2.1.0-5)

libgettext-activerecord-ruby

libgettext-activerecord-ruby-common

libgettext-activerecord-ruby1.8

libgettext-activerecord-ruby1.9.1

ruby-gettext-rails (2.1.0-3)

ruby-gettext-rails

ruby-globalhotkeys (0.3.2-3build1)

libglobalhotkeys-ruby

libglobalhotkeys-ruby1.8

ruby-globalhotkeys

ruby-gnome2 (1.1.3-2)

libatk1-ruby

libatk1-ruby1.8

libatk1-ruby1.8-dbg

libgdk-pixbuf2-ruby

libgdk-pixbuf2-ruby1.8

libgdk-pixbuf2-ruby1.8-dbg

libgoocanvas-ruby

libgoocanvas-ruby1.8

libgoocanvas-ruby1.8-dbg

libgst-ruby

libgst-ruby1.8

libgst-ruby1.8-dbg

libgtk2-ruby

libgtk2-ruby1.8

libgtk2-ruby1.8-dbg

libgtksourceview2-ruby

libgtksourceview2-ruby1.8

libgtksourceview2-ruby1.8-dbg

libpango1-ruby

libpango1-ruby1.8

libpango1-ruby1.8-dbg

libpoppler-glib-ruby1.8-dbg

librsvg2-ruby

librsvg2-ruby1.8

librsvg2-ruby1.8-dbg

libvte-ruby1.8-dbg

ruby-atk-dbg

ruby-gdk-pixbuf2

ruby-gdk-pixbuf2-dbg

ruby-gio2

ruby-gio2-dbg

ruby-gnome2

ruby-goocanvas

ruby-goocanvas-dbg

ruby-gstreamer

ruby-gstreamer-dbg

ruby-gtk2

ruby-gtk2-dbg

ruby-gtksourceview2

ruby-gtksourceview2-dbg

ruby-pango

ruby-pango-dbg

ruby-poppler

ruby-rsvg2

ruby-rsvg2-dbg

ruby-vte

ruby-vte-dbg

ruby-gnuplot (2.4.1-2)

ruby-googlecharts (1.6.8-2)

ruby-gpgme (2.0.0-2)

ruby-graffiti (2.2-1)

ruby-grib (0.2.2-3)

ruby-gruff (0.3.6-6)

libgruff-ruby

libgruff-ruby-doc

libgruff-ruby1.8

ruby-gruff

ruby-gsl (1.14.7-1) [Uploader]

libgsl-ruby1.8-dbg

libgsl-ruby1.9.1-dbg

ruby-gsl

ruby-haml (3.1.6-1)

ruby-haml

ruby-highline (1.6.13-2)

ruby-hike (1.2.1-2)

ruby-hike

ruby-hikidoc (0.0.6-1)

ruby-hikidoc

ruby-hmac (0.4.0-3) [Uploader]

ruby-hoe (3.0.3-2)

ruby-hoe

ruby-hpricot (0.8.6-3)

ruby-htmlentities (4.3.1-1)

libhtmlentities-ruby

libhtmlentities-ruby1.8

libhtmlentities-ruby1.9.1

ruby-httpclient (2.2.4-2)

ruby-i18n (0.6.0-3)

libi18n-ruby

libi18n-ruby1.8

libi18n-ruby1.9.1

ruby-ihelp (0.4.5-3)

ruby-image-science (1.2.2-1.1)

ruby-image-science

ruby-indentation (0.0.6-1)

ruby-inline (3.11.2-2)

ruby-inline

ruby-innate (2012.03-2)

ruby-inotify (0.0.2-6)

libinotify-ruby

libinotify-ruby1.8

libinotify-ruby1.9.1

ruby-inotify

ruby-instantiator (0.0.6+git9cbbe70-2)

ruby-instantiator

ruby-introspection (0.0.2-2)

ruby-ipaddress (0.8.0-1)

ruby-journey (1.0.3-2)

ruby-journey

ruby-jquery-rails (2.0.2-1)

ruby-jquery-rails

ruby-json (1.7.3-2)

ruby-kakasi (2002.09.28-3)

ruby-kgio (2.7.3-1)

ruby-kramdown (0.13.7-2)

ruby-kramdown

ruby-krb5-auth (0.7-4)

ruby-krb5-auth

ruby-lapack (1.5-1)

ruby-lapack

ruby-ldap (0.9.12-2)

ruby-ldap

ruby-libxml (2.3.2-1)

ruby-liquid (2.3.0-2)

ruby-locale (2.0.5-5)

ruby-locale

ruby-locale-rails (2.0.5-6)

ruby-locale-rails

ruby-log4r (1.1.10-2)

ruby-log4r

ruby-magic (0.2.6-1)

ruby-magic

ruby-mail (2.4.4-2)

ruby-mail

ruby-maruku (0.6.0-2)

libmaruku-ruby

libmaruku-ruby1.8

ruby-maruku

ruby-mathml (0.12.2-2) [Uploader]

ruby-mathml

ruby-mecab (0.99.3-2)

ruby-mecab

ruby-mechanize (2.3-2)

ruby-mechanize

ruby-memcache-client (1.8.5-2)

ruby-merb-assets (1.1.3-1)

ruby-merb-core (1.1.3+dfsg-2)

ruby-merb-core

ruby-merb-haml (1.1.3-2)

ruby-merb-helpers (1.1.3-1)

ruby-merb-param-protection (1.1.3-1)

libmerb-param-protection-ruby

libmerb-param-protection-ruby1.8

ruby-merb-param-protection

ruby-metaclass (0.0.1-2)

ruby-metaid (1.0-7)

ruby-method-source (0.7.1-1)

ruby-mixlib-authentication (1.1.4-2)

ruby-mixlib-cli (1.2.2-2)

ruby-mixlib-config (1.1.2-3)

ruby-mixlib-log (1.4.1-1)

ruby-mixlib-shellout (1.0.0-2)

ruby-mkrf (0.2.3+dfsg-3)

ruby-mocha (0.11.3-2)

ruby-moneta (0.6.0-4) [Uploader]

ruby-mp3tag (1.0-11)

libmp3tag-ruby1.8

libmp3tag-ruby1.9.1

ruby-mp3tag

ruby-msgpack (0.4.6-4)

ruby-multi-json (1.3.6-1)

ruby-multibitnums (0.1.4-1)

libmultibitnums-ruby

libmultibitnums-ruby1.8

libmultibitnums-ruby1.9.1

ruby-multibitnums

ruby-mysql (2.8.2+gem2deb-3)

ruby-mysql

ruby-narray (0.6.0.1-1) [Uploader]

libnarray-ruby

libnarray-ruby1.8

libnarray-ruby1.9.1

ruby-narray

ruby-narray-dbg

ruby-ncurses (1.3.1-2)

ruby-net-http-digest-auth (1.2-2)

ruby-net-http-persistent (2.7-2)

ruby-net-irc (0.0.9-2)

ruby-net-ldap (0.3.1-2)

ruby-net-ldap

ruby-net-scp (1.0.4-2)

ruby-net-sftp (1:2.0.5-2build1)

libnet-sftp-ruby1.8

libnet-sftp2-ruby

libnet-sftp2-ruby1.8

libnet-sftp2-ruby1.9.1

ruby-net-sftp

ruby-net-ssh (1:2.5.2-2)

ruby-net-ssh-gateway (1.1.0-2)

ruby-net-ssh-multi (1.1-2)

ruby-nokogiri (1.5.5-1)

ruby-ntlm (0.1.1-1)

ruby-ntlm

ruby-oauth (0.4.6-2)

liboauth-ruby1.8

liboauth-ruby1.9.1

ruby-oauth

ruby-odbc (0.99994-4)

ruby-odbc

ruby-odbc-dbg

ruby-ogginfo (0.6.10-1)

ruby-ole (1.2.11.3-1)

ruby-open4 (1.3.0-1)

ruby-open4

ruby-opengl (0.60.1+dfsg1-2)

libopengl-ruby

libopengl-ruby1.8

libopengl-ruby1.9.1

ruby-opengl

ruby-openid (2.1.8debian-5)

ruby-openid

ruby-packet (0.1.15-5)

libpacket-ruby

libpacket-ruby1.8

libpacket-ruby1.9.1

ruby-packet

ruby-parser (2.3.1-1)

ruby-parsetree (3.0.8-3)

ruby-passenger (3.0.13debian-1)

libapache2-mod-passenger

ruby-passenger

ruby-passenger-doc

ruby-password (0.5.3-3)

libpassword-ruby

libpassword-ruby1.8

ruby-pcap (0.7.0-2)

ruby-pcap

ruby-pdf-inspector (1.0.1-2)

ruby-peach (0.4-2)

ruby-peach

ruby-pg (0.13.2-2)

ruby-pg

ruby-pgplot (0.1.3-6) [Uploader]

ruby-pgplot (0.1.3-6; contrib)

ruby-pkg-config (1.1.2-1)

ruby-pkg-config

ruby-pkg-tools (0.18) [Uploader]

ruby-pkg-tools

ruby-platform (0.4.0-2)

ruby-popen4 (0.1.4-1)

ruby-posix-spawn (0.3.6-1)

ruby-prawn (1.0.0~rc1+dfsg1-3)

ruby-progressbar (0.11.0-2)

ruby-progressbar

ruby-rack (1.4.1-2)

ruby-rack

ruby-rack-cache (1.2-2)

ruby-rack-cache

ruby-rack-protection (1.2.0-1)

ruby-rack-protection

ruby-rack-ssl (1.3.2-2)

ruby-rack-ssl

ruby-rack-test (0.6.1-3)

ruby-rails-2.3 (2.3.14-4)

ruby-rails-2.3

ruby-rails-3.2 (3.2.6-1)

ruby-rails-3.2

ruby-railties-3.2 (3.2.6-3)

ruby-railties-3.2

ruby-rb-inotify (0.8.8-2)

ruby-rc4 (0.1.5-2)

ruby-rchardet (1.3-3)

ruby-rchardet

ruby-redcarpet (2.1.1-3)

ruby-redcarpet

ruby-redcloth (4.2.9-2)

ruby-redcloth

ruby-rest-client (1.6.7-3)

ruby-rest-client

ruby-rmagick (2.13.1-6build1)

ruby-rmagick

ruby-rmagick-doc

ruby-romkan (0.4-9)

libromkan-ruby

libromkan-ruby1.8

ruby-romkan

ruby-rqrcode (0.4.2-1)

ruby-rqrcode

ruby-rr (1.0.4-1)

ruby-rspec (2.10.0-2)

ruby-ruby2ruby (1.3.1-1.1)

libruby2ruby-ruby

libruby2ruby-ruby1.8

ruby-ruby2ruby

ruby-rubyforge (2.0.4-1)

ruby-rubyforge

ruby-rubytorrent (0.3-4)

ruby-sass-rails (3.2.5-1)

ruby-sass-rails

ruby-sdl (2.1.2-3)

libsdl-ruby

libsdl-ruby1.8

libsdl-ruby1.9.1

ruby-sdl

ruby-sdl-dbg

ruby-sequel (3.37.0-1)

ruby-sequel-pg (1.4.0-1)

ruby-serialport (1.1.0-1)

ruby-serialport

ruby-session (3.1.0-1)

ruby-session

ruby-setup (3.4.1-5build1)

libsetup-ruby1.8

ruby-setup

ruby-sexp-processor (3.0.7-1)

libsexp-processor-ruby

libsexp-processor-ruby1.8

libsexp-processor-ruby1.9.1

ruby-shadow (2.1.4-2)

ruby-shadow

ruby-shoulda (3.0.0~beta2-1)

libshoulda-ruby

libshoulda-ruby1.8

ruby-shoulda

ruby-shoulda-context (1.0.0~beta1-1)

ruby-shoulda-context

ruby-shoulda-matchers (1.0.0~beta2-1)

ruby-shoulda-matchers

ruby-sinatra (1.3.2-2)

ruby-sinatra

ruby-slop (2.4.4-1)

ruby-slop

ruby-sourcify (0.5.0-2)

ruby-spreadsheet (0.7.3-1)

ruby-sprockets (2.4.3-1)

ruby-sprockets

ruby-sqlite3 (1.3.6-2)

ruby-sqlite3

ruby-stomp (1.2.4-1)

ruby-svg-graph (1.0.5-1)

libsvg-graph-ruby

libsvg-graph-ruby-doc

libsvg-graph-ruby1.8

libsvg-graph-ruby1.9.1

ruby-svg-graph

ruby-switch (0.1.0)

ruby-systemtimer (1.2.3-2)

ruby-systemu (2.5.1-1)

ruby-taglib2 (0.1.5-1)

ruby-taglib2

ruby-term-ansicolor (1.0.7-1)

ruby-term-ansicolor

ruby-termios (0.9.6-2build1)

libtermios-ruby

libtermios-ruby1.8

ruby-termios

ruby-test-declarative (0.0.5-1)

ruby-test-declarative

ruby-test-spec (0.10.0-2)

ruby-text-format (1.0.0-3)

libtext-format-ruby

libtext-format-ruby-doc

libtext-format-ruby1.8

ruby-text-format

ruby-thor (0.15.3-1)

ruby-thor

ruby-tidy (1.1.2+gem2deb-1)

libtidy-ruby

libtidy-ruby1.8

ruby-tidy

ruby-tilt (1.3.3-2)

ruby-tioga (1.14-3) [Uploader]

ruby-tioga

ruby-tioga-doc

ruby-tmail (1.2.7.1-2)

libtmail-ruby-doc

libtmail-ruby1.8

ruby-tmail

ruby-tokyocabinet (1.31-2build1)

ruby-transaction-simple (1.4.0-2build1)

libtransaction-simple-ruby

libtransaction-simple-ruby-doc

libtransaction-simple-ruby1.8

ruby-transaction-simple

ruby-treetop (1.4.10-5)

ruby-twitter4r (0.7.0-3)

ruby-twitter4r

ruby-tzinfo (0.3.33-3)

ruby-uconv (0.5.3-2)

ruby-uglifier (1.2.5-2)

ruby-uglifier

ruby-unf (0.0.5-1)

ruby-unf-ext (0.0.5-1)

ruby-unf-ext

ruby-usb (0.2.1-2)

ruby-uuidtools (2.1.2-2) [Uploader]

ruby-uuidtools-doc

ruby-validatable (1.6.7-9)

ruby-webrobots (0.0.13-3)

ruby-webrobots

ruby-whitewash (2.0-1)

ruby-will-paginate (3.0.3-1)

ruby-wirble (0.1.3-4)

ruby-wirble

ruby-xmlparser (0.7.2-2)

libxml-parser-ruby

libxml-parser-ruby1.8

libxml-parser-ruby1.9.1

ruby-xmlparser

ruby-yard-sinatra (1.0.0-1)

ruby-yard-sinatra

ruby-zoom (0.4.1-5)

rubygems (1.8.24-1) [Uploader]

rubygems

samizdat (0.7.0-1)

samizdat

syncache (1.2-1)

syncache

tdiary (3.1.3-3)

tdiary

tdiary-plugin

tdiary-theme

tdiary-contrib (3.1.20120506-3)

tdiary-contrib

tdiary-mode

thin (1.3.1-3)

thin

unicorn (4.3.1-3)

unicorn

webgen0.4 (0.4.7-8) [Uploader]

webgen0.4

webgen0.4-doc

webgen0.5 (0.5.14+dfsg1-3) [Uploader]

webgen0.5

yard (0.8.2.1-2)

yard